dazzpowder
Enthusiast
Enthusiast

ESXi update 3

Jump to solution

Hi, Update manager has the critical update 3 available for updating the esxi hosts.  Upgrade path states that the external PSC then VCSA should be updated first.  Is that critical for going from updat 2 to 3 or is it safe to run the esxi at a different update revision to PSC and VCSA? how do I apply a baseline without the U3?

TIA

0 Kudos
1 Solution

Accepted Solutions
rcporto
Leadership
Leadership

Although is recommend your upgrade your PSC and VCSA to Update 3, the vCenter 6 Update 2 supports hosts vSphere ESXi 6.0 Update 3 according with VMware Interop Matrices, see: VMware Product Interoperability Matrices

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto

View solution in original post

0 Kudos
2 Replies
rcporto
Leadership
Leadership

Although is recommend your upgrade your PSC and VCSA to Update 3, the vCenter 6 Update 2 supports hosts vSphere ESXi 6.0 Update 3 according with VMware Interop Matrices, see: VMware Product Interoperability Matrices

---

Richardson Porto
Senior Infrastructure Specialist
LinkedIn: http://linkedin.com/in/richardsonporto

View solution in original post

0 Kudos
dazzpowder
Enthusiast
Enthusiast

thats great I was just about to create a static baseline up to U2 patches, but knowing that save me the effort.

0 Kudos